## care 1.1.0

=== DESCRIPTION ===
Package: care
Version: 1.1.0
Date: 2011-07-07
Title: High-Dimensional Regression and CAR Score Variable Selection
Author: Verena Zuber and Korbinian Strimmer.
Maintainer: Korbinian Strimmer <strimmer@uni-leipzig.de>
Depends: R (>= 2.10.0), corpcor (>= 1.6.0)
Suggests:
Description: The "care" package implements the CAR regression approach
        described in Zuber and Strimmer (2011).  CAR scores measure the
        correlations between the response and the
        Mahalanobis-decorrelated predictors.  The squared CAR score is
        a natural measure of variable importance and provides a
        canonical ordering of variables - see Zuber and Strimmer (2011)
        for details. This package provides functions for estimating CAR
        scores, for variable selection using CAR scores, and for
        estimating corresponding regression coefficients. Both
        shrinkage as well as empirical estimators are available.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/care/
Packaged: 2011-07-07 20:30:07 UTC; strimmer
Repository: CRAN
Date/Publication: 2011-07-23 13:50:25
