## care 1.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: care
-Version: 1.1.3
-Date: 2013-09-15
+Version: 1.1.4
+Date: 2014-04-19
 Title: High-Dimensional Regression and CAR Score Variable Selection
 Author: Verena Zuber and Korbinian Strimmer.
 Maintainer: Korbinian Strimmer <strimmer@uni-leipzig.de>
 Depends: R (>= 2.15.1), corpcor (>= 1.6.6)
-Suggests:
+Suggests: crossval
 Description: The "care" package implements the regression approach 
   of Zuber and Strimmer (2011) "High-dimensional regression and variable 
   selection using CAR scores" SAGMB 10: 34.
@@ -18,7 +18,7 @@
   empirical estimators are available.
 License: GPL (>= 3)
 URL: http://strimmerlab.org/software/care/
-Packaged: 2013-09-15 07:29:40 UTC; strimmer
+Packaged: 2014-04-18 22:57:31 UTC; strimmer
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-09-15 09:51:05
+Date/Publication: 2014-04-19 01:11:18
