## care 1.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: care
-Version: 1.1.4
-Date: 2014-04-19
+Version: 1.1.5
+Date: 2014-07-28
 Title: High-Dimensional Regression and CAR Score Variable Selection
 Author: Verena Zuber and Korbinian Strimmer.
-Maintainer: Korbinian Strimmer <strimmer@uni-leipzig.de>
+Maintainer: Korbinian Strimmer <k.strimmer@imperial.ac.uk>
 Depends: R (>= 2.15.1), corpcor (>= 1.6.6)
 Suggests: crossval
 Description: The "care" package implements the regression approach 
@@ -18,7 +18,7 @@
   empirical estimators are available.
 License: GPL (>= 3)
 URL: http://strimmerlab.org/software/care/
-Packaged: 2014-04-18 22:57:31 UTC; strimmer
+Packaged: 2014-07-28 14:00:19 UTC; strimmer
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-04-19 01:11:18
+Date/Publication: 2014-07-28 17:46:13
