## care 1.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: care
-Version: 1.1.6
-Date: 2014-11-16
+Version: 1.1.7
+Date: 2014-11-23
 Title: High-Dimensional Regression and CAR Score Variable Selection
 Author: Verena Zuber and Korbinian Strimmer.
 Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
@@ -18,7 +18,7 @@
   empirical estimators are available.
 License: GPL (>= 3)
 URL: http://strimmerlab.org/software/care/
-Packaged: 2014-11-16 22:45:31 UTC; strimmer
+Packaged: 2014-11-23 21:06:33 UTC; strimmer
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-11-17 00:48:18
+Date/Publication: 2014-11-23 23:36:54
