## care 1.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: care
-Version: 1.1.7
-Date: 2014-11-23
+Version: 1.1.8
+Date: 2015-03-09
 Title: High-Dimensional Regression and CAR Score Variable Selection
 Author: Verena Zuber and Korbinian Strimmer.
 Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
@@ -18,7 +18,7 @@
   empirical estimators are available.
 License: GPL (>= 3)
 URL: http://strimmerlab.org/software/care/
-Packaged: 2014-11-23 21:06:33 UTC; strimmer
+Packaged: 2015-03-09 17:52:04 UTC; strimmer
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-11-23 23:36:54
+Date/Publication: 2015-03-09 20:38:33
