## care 1.1.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Package: care
-Version: 1.1.8
-Date: 2015-03-09
+Version: 1.1.9
+Date: 2015-07-08
 Title: High-Dimensional Regression and CAR Score Variable Selection
 Author: Verena Zuber and Korbinian Strimmer.
 Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
-Depends: R (>= 2.15.1), corpcor (>= 1.6.7)
+Depends: R (>= 3.0.2), corpcor (>= 1.6.8)
+Imports: stats
 Suggests: crossval
-Description: The "care" package implements the regression approach 
+Description: Implements the regression approach 
   of Zuber and Strimmer (2011) "High-dimensional regression and variable 
   selection using CAR scores" SAGMB 10: 34.
   CAR scores measure the correlation between the response and the 
@@ -18,7 +19,7 @@
   empirical estimators are available.
 License: GPL (>= 3)
 URL: http://strimmerlab.org/software/care/
-Packaged: 2015-03-09 17:52:04 UTC; strimmer
+Packaged: 2015-07-08 13:19:32 UTC; strimmer
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2015-03-09 20:38:33
+Date/Publication: 2015-07-08 16:28:30
