## care 1.1.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Package: care
-Version: 1.1.10
-Date: 2017-03-29
+Version: 1.1.11
+Date: 2021-11-21
 Title: High-Dimensional Regression and CAR Score Variable Selection
 Author: Verena Zuber and Korbinian Strimmer.
 Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
-Depends: R (>= 3.0.2), corpcor (>= 1.6.8)
+Depends: R (>= 3.0.2), corpcor (>= 1.6.10)
 Imports: stats
 Suggests: crossval
+Enhances: sda
 Description: Implements the regression approach 
   of Zuber and Strimmer (2011) "High-dimensional regression and variable 
   selection using CAR scores" SAGMB 10: 34, <DOI:10.2202/1544-6115.1730>.
@@ -18,8 +19,8 @@
   corresponding regression coefficients. Both shrinkage as well as 
   empirical estimators are available.
 License: GPL (>= 3)
-URL: http://strimmerlab.org/software/care/
-Packaged: 2017-03-29 16:31:16 UTC; strimmer
+URL: https://strimmerlab.github.io/software/care/
 NeedsCompilation: no
+Packaged: 2021-11-21 16:04:28 UTC; strimmer
 Repository: CRAN
-Date/Publication: 2017-03-29 17:43:14 UTC
+Date/Publication: 2021-11-21 16:40:06 UTC
