## care 2.2.1

=== debian/changelog ===
care (2.2.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:37:09 +1100

care (2.2.1-1build2) noble; urgency=medium

  * No-change rebuild against libarchive13t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 07:20:30 +0000

care (2.2.1-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:16:15 +0000

care (2.2.1-1) unstable; urgency=low

  * Initial release (Closes: #779349)

 -- Rémi Duraffort <ivoire@videolan.org>  Fri, 27 Feb 2015 10:45:03 +0200
