=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
%:
	dh $@ --sourcedirectory=src

# Force make to print the commands
# By default V=0
override_dh_auto_build:
	dh_auto_build -- V=1 care

override_dh_auto_install:
	make -C src install-care V=1 DESTDIR=$$(pwd)/debian/care/usr/bin
